form {
  margin: 0 0 2.5em;
  padding: 0 0 2.5em;
}

input,
textarea,
select {
  border: 1px solid #ccc;
  font-family: Arial, Helvetica, sans-serif; /* Need to define font-family */
  font-size: 1em;
  margin: 0;
}

fieldset {
  background: transparent;
  border: 1px solid #ccc;
  margin: 10px 0;
  padding: 10px;
}

fieldset fieldset:last-child {
  margin-bottom: 0;
}

legend {
  font-weight: bold;
}

.filter-wrapper .form-item label {
  margin-right: 5px;
}

/**
* Drupal Form
*/
.form-wrapper {
  overflow: hidden;
}

.form-item,
.form-action {
  margin: 10px;
}

table td.type code {
  display: block;
  overflow: hidden;
  width: 200px;
  word-wrap: break-word;
}

.form-item .description,
fieldset .description,
.fieldset-layout-settings dd {
  color: #7b7b7b;
  font-size: 0.92em;
}

html.js input.form-autocomplete {
  background-position: 100% 6px;
}

html.js input.throbbing {
  background-position: 100% -14px;
}

#autocomplete li {
  padding: 5px;
}

/* --- Text Inputs --- */
.form-text,
textarea {
  border: 1px solid #ccc;
  box-sizing: border-box;
  height: auto;
  padding: 3px 4px;
}

/* --- Used for 'Register Public Comments' form ---*/
#webform-client-form-171835,
#webform-client-form-172098 {
	width: 100%;
}
/* --- Used for 'Register Public Comments' form ---*/
.form-item #edit-submitted-meeting,
.form-item #edit-submitted-meeting--2 {
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: underline;
	color: #333;
	margin: 10px 0 20px 20px;
	border: none;
}

/* --- Used for 'Register Public Comments' form ---*/
#webform-client-form-171835 #webform-component-topic:before,
#webform-client-form-172098 #webform-component-topic:before {
	content: "If you are registering to comment it will be for the next meeting date only.";
	font-size: 1em;
	font-weight: bold;
	color: maroon;
	border: none;
	width: 100%;
}
#webform-client-form-171835 #webform-component-topic label,
#webform-client-form-172098 #webform-component-topic label {
	padding-top: 20px;
}

@media only screen and (max-width: 640px) {
	#webform-client-form-171835 .form-item, #webform-client-form-171835 .form-item label, #webform-client-form-171835 .form-item input,
	#webform-client-form-172098 .form-item, #webform-client-form-172098 .form-item label, #webform-client-form-172098 .form-item input	{
		width: 90%;
		margin: 10px;
	}
}

.form-text:focus,
textarea:focus {
  border-color: #2C81B2;
}

.form-item .form-select {
  height: auto;
}

.form-item textarea.error {
  padding: 2px;
}

/* --- Buttons --- */
input.form-submit,
a.button {
  padding: 2px 10px;
  margin-right: 10px;
}

span.button input {
  cursor: pointer;
}

/* --- Checkbox --- */
input.form-checkbox {
  border: 0;
  width: 13px;
}

.form-type-checkbox .description {
  margin-left: 0;
}

/* --- Radio --- */
input.form-radio {
  border: 0;
}

.form-type-radio .description {
  margin-left: 0;
}

/* --- Fieldsets --- */
fieldset {
  background: transparent;
  border: 1px solid #ddd;
  margin: 10px 0;
  padding: 10px;
}

fieldset fieldset:last-child {
  margin-bottom: 0;
}

*:first-child+html fieldset {
  background-color: transparent;
  background-position: 0 10px;
  padding: 0 10px 10px;
}

*:first-child+html fieldset > .description,
*:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 10px;
}

fieldset legend {
  display: block;
  font-weight: 400;
  padding: 0 10px 0 0;
}

*:first-child+html fieldset legend,
*:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 5px;
}

/* --- Misc. --- */
.hide-label label {
  background: none;
  display: none;
}

.exposed-filters .form-item {
  margin-bottom: 10px;
  margin-top: 0;
}

#article-admin-filter ul {
  padding: .5em 0;
}

#edit-operation-wrapper select {
  margin: .5em;
}

div.resizable-textarea textarea {
  margin-top: 0;
}

/**
* Specific Forms
*/

/* --- Search --- */
#search-block-form {
  background: #fff;
  margin: 0 20px;
  overflow: hidden;
  padding: 5px;
}

#search-block-form input {
  margin-right: 0;
}

#search-block-form span.button {
  background: url(../images/ico-search.png) no-repeat center center;
  border: 1px solid #e6e7e8;
  cursor: pointer;
  display: block;
  float: right;
  overflow: hidden;
  width: 28px;
}

#search-block-form .form-submit {
  background: none;
  border: none;
  height: 30px;
  line-height: 30px;
  text-indent: -999em;
  width: 28px;
}

#search-block-form .form-text {
  background: #fff;
  border: none;
  float: left;
  height: 28px;
  line-height: 28px;
  padding: 0 5px;
  width: 85%;
}

/* Advanced search form */
fieldset#edit-advanced fieldset {
  float: left;
  margin: 0 10px 10px 0;
}

fieldset#edit-advanced fieldset .fieldset-legend {
  background: none;
  padding-left: 1em;
}

.advanced-search-submit {
  clear: both;
}

.search-advanced .criterion {
  float: none;
  margin: 0 5px;
}

#edit-keywords-fieldset .form-item:first-child {
  margin-top: 5px;
}

#search-form {
  margin: 10px 0;
}

#search-form input {
  vertical-align: middle;
}

#search-form .form-submit {
  display: inline;
  float: none;
}

/* --- User login --- */
#user-login-form {
  margin-bottom: 0;
  padding: 0;
}

span.button input.form-submit {
	font-size: 1.25em;
	font-weight: bold;
	height: 30px;
	margin: .25em .5em;
	color: #666;
	background: #EEE;
	padding: 5px 10px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border: 1px solid #ddd;
	display: inline-block;
	text-transform: uppercase;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}

span.button input.form-submit:hover {
  background: #DDD;
	color: #888;
  text-decoration: none;
}

.arrange-fields-container .draggable-form-item {
	display: block;
	position: static;
}

#user-login-form .form-item-name input,
#user-login-form .form-item-openid-identifier input {
  background: #eee;
  border: 1px solid #1a1a1a;
  color: #333;
  height: auto;
  line-height: normal;
  width: 90%;
}

#user-login-form .form-item-pass input {
  background: #eee;
  border: 1px solid #1a1a1a;
  color: #333;
  height: auto;
  line-height: normal;
  width: 90%;
}

#user-login-form .form-item-name input:focus,
#user-login-form .form-item-pass input:focus,
#user-login-form .form-item-openid-identifier input:focus {
  border-color: #2C81B2;
}

#user-login-form .form-item-openid-identifier input {
  padding-left: 2px !important;
}

#user-login-form ul {
  margin: 0;
  padding: 0;
}

#user-login ul {
  margin: 0 0 5px;
}

#user-login ul li {
  margin: 0;
}

#user-login-form .item-list li {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}

#user-login-form li.openid-link,
#user-login li.openid-link {
  background: none;
  padding-left: 0;
}

#user-admin-filter ul li,
#article-admin-filter ul li {
  list-style: none;
}

#user-login-form input.form-submit, #user-login-form .item-list li a {
  background: #eee;
  border: 1px solid #333;
  color: #333;
  display: block;
  font-size: 1em;
  padding: 5px;
  margin: 10px 5px 5px;
  text-decoration: none;
  text-transform: uppercase;
}

#user-login-form input.form-submit:hover, #user-login-form .item-list li a:hover, #user-login-form .item-list li a:focus {
  background: #aaa;
  border: 1px solid #292929;
  color: #000;
  text-decoration: none;
}

#block-system-user-menu .menu {
	text-align: right;
	visibility: none;
}

#block-system-user-menu .menu .leaf {
	display: inline-block;
	text-align: right;
	margin: 20px 20px 0px;
}

#block-system-user-menu .menu .leaf a {
	/*padding: 10px 30px;*/
	padding: 0;
	color: #333;
	text-shadow: 1px 1px 1px #C0CFEA, 1px 1px 1px #C0CFEA, 1px 1px 1px #C0CFEA, 1px 1px 1px #C0CFEA;
}

#block-system-user-menu .clearfix:after {
	clear: none;
}

#block-user-login .block-inner {
	background-color: #fff;
}

#block-user-login .block-title {
	color: #333;
	font-size: 2.5em;
	font-weight: bold;
	font-family: BebasNeueRegular, Helvetica, Arial, sans-serif;
	font-variant: small-caps;
	letter-spacing: 3px;
	padding-left: 20px;
}

#block-user-login .block-content form {
	background-color: inherit;
	border: none;
	width: 80%;
	margin: 20px auto;
	padding: 0 10px;
}

#user-login-form .form-item, #user-login-form .form-actions, #user-login-form .edit-submit {
	display: inline-block;
}

#user-login-form .item-list li {
	background: none;
	padding: 0;
	margin: 15px 0 6px 20px;
	width: 200px;
}

#user-login-form .item-list {
	display: table;
	text-align: center;
}

#user-login-form .item-list ul {
	height: 100%;
}

#user-login-form .item-list li {
	text-align: center;
	height: 50%;
}

#user-login-block-container {
	width: 50%;
	display: flex;
}

#block-user-login .block-content {
	background-color: #fbfbfb;
	border: 1px solid #bbbbbb;
	margin: 0 auto;
}
#user-login-block-form-fields1, #user-login-block-form-fields2 {
	min-width: 100%;
	max-width: 100%;
	position: relative;
	min-height: 100%;
	flex: 1;
}

#user-login-block-form-fields1 {
	border-right: 1px solid #bbbbbb;
}
#user-login-block-form-fields2 {
	text-align: center;
}

#user-login-block-form-fields1 .form-text {
	width: 300px !important;
}

#user-login-form .user-login-div {
	display: table;
}

#user-login-form .user-login-div span {
	display: table-cell;
	vertical-align: middle;
}

#user-login-form .button, #user-login-form .button span {
	width: 100%;
	display: inline-block;
	text-align: center;
}

#user-login-form .button input, #user-login-form .button a {
	width: 200px;
	display: inline-block;
	text-align: center;
}

#user-login-form .button a:hover, #user-login-form .button input:hover {
	background-color: #666666;
	color: #ffffff;
}

#user-login-block-form-fields1 input:focus {

  background-color : #ffffff; 

}

#user-login-block-form-fields2 div {
	min-height: 50%;
	max-height: 50%;
	text-align: center;
	margin: 0 auto;
	vertical-align: middle;
}
#user-login-block-form-fields2 a {
	background: #eee;
	border: 1px solid #333;
	color: #333;
	display: table-cell;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
#user-login-form .form-actions {
	margin: 0 20px;
}

#user-login-form .form-actions input {
	width: 200px;
	font-weight: 800;
}

#user-login-form .item-list ul, #user-login-form .item-list li {
	-webkit-padding-start: 0;
}
#user-login-form .form-item {
	min-width: 200px;
	display: block;
	padding: 10px 30px;
}

@media only screen and (max-width: 1048px) {
	#block-user-login .block-content {
		width: 80%;
	}
	
	#block-user-login .block-content form {
		margin: 0 auto;
	}
	
	#user-login-block-container {
		display: block;
		width: 100%;
		text-align: center;
	}
	
	#user-login-block-form-fields1 {
		border-right: none;
		border-bottom: 1px solid #bbbbbb;
	}
	
	#user-login-block-form-fields1, #user-login-block-form-fields2 {
		padding: 30px 0;
	}
	
	#user-login-form .user-login-div {
		margin: 20px auto;
	}
	
	#user-login-block-form-fields2 div:last-child {
		margin-top: 40px;
	}
	
	#block-user-login .block-title {
		padding: 0;
		text-align: center;
	}
}

@media only screen and (max-width: 640px) {
	#user-login-form .form-item, #user-login-form .form-actions {
		display: block;
		padding: 10px 0;
	}
	
	#user-login-form .form-actions input, #user-login-form .item-list ul, #user-login-form .item-list li {
		width: 100%;
	}
	
	#user-login-form .form-actions {
		margin: 0 5px;
	}
	
	#user-login-form .form-actions input, #user-login-form .item-list li {
		margin-left: 0;
	}
	
	#user-login-form input.form-submit, #user-login-form .item-list li a {
		float: none;
		text-align: center;
	}
	
	#block-system-user-menu .menu {
		text-align: center;
	}
	#block-system-user-menu .menu .leaf {
		text-align: center;
		margin: 5px 20px;
	}
	
	#user-login-block-form-fields1 .form-text {
		width: 100% !important;
	}
}

/* --- Tips overrides --- */
.field-type-text-long fieldset {
  padding: 10px 0;
}

.field-type-text-long fieldset .form-item {
  margin: 0;
  padding: 0 0 0 15px;
}

fieldset .filter-help {
  padding: 0 15px 5px;
}

.filter-guidelines {
  font-size: .923em;
  margin: 0;
  padding: 5px 10px 10px;
}

/* --- Special case modules --- */
#devel-switch-user-form {
  margin-bottom: 0;
  display: flex;
}

/* --- Plan submittal login --- */
#plan-submittal-login .plan-section {
	height: 250px;
	position: relative;
	font-size: 1.2rem;
	display: inline-flex;
	width: 49%;
}
#plan-submittal-login .plan-section-middle {
	border-left: 1px solid #eeeeee;
	width: 1%;
	display: inline-flex;
	height: 250px;
	vertical-align: top;
}

#plan-submittal-login .plan-section2 .plan-section-inner {
	margin: 10px;
	padding-left: 20px;
}

#plan-submittal-login .plan-section1 .form-item, #plan-submittal-login .plan-section2 .form-item {
	
}
@media only screen and (max-width: 960px) {
	#plan-submittal-login .plan-section, #plan-submittal-login .plan-section-middle {
		display: flex;
		width: 95%;
	}
	#plan-submittal-login .plan-section-middle {
		border-left: none;
		border-top: 1px solid #eeeeee;
		height: 20px;
	}
}
@media only screen and (max-width: 640px) {
	#plan-submittal-login .plan-section input {
		width: 90%;
	}
	
}